// Media queries
$screen-xs-min: 480px;
$screen-sm-min: 768px;
$screen-md-min: 992px;
$screen-lg-min: 1200px;
// Paths to images
$image-path: "../img/";
// Colors
// Typography
$font-family-sans-serif: "Open Sans",
sans-serif;